<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<table xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<row>
		<id>3</id>
		<name>钻石</name>
		<description>>购买商城物品的货币</description>
		<icon>zuanshiIcon</icon>
		<price>10</price>
		<type>2</type> <!-- 1表示元宝 2表示Q点 -->
		<maxbuynum>999</maxbuynum>
	</row>
	<row>
		<id>1</id>
		<name>体力补满</name>
		<description>点击购买可以补满体力</description>
		<icon>card_staminaIcon</icon>
		<price>6</price>
		<type>1</type><!-- 1表示元宝 2表示Q点 -->
		<maxbuynum>1</maxbuynum>
	</row>
	<row>
		<id>2</id>
		<name>将领空位</name>
		<description>可以扩充5个将领的空位</description>
		<icon>card_emptyIcon</icon>
		<price>6</price>
		<type>1</type><!-- 1表示元宝 2表示Q点 -->
		<maxbuynum>999</maxbuynum>
	</row>
	<row>
		<id>4</id>
		<name>将魂×30</name>
		<description>用于在招贤阁招募将领</description>
		<icon>card_30jianghunIcon</icon>
		<price>1</price>
		<type>1</type><!-- 1表示元宝 2表示Q点 -->
		<maxbuynum>999</maxbuynum>
	</row>
</table>